Metadata-Version: 2.1
Name: feature-organization-accounts-iapi
Version: 1.0.0
Summary: IAPI Interface Files
Home-page: https://github.com/Cloudzero/feature-organization-accounts
Author: CloudZero
Author-email: support@cloudzero.com
License: UNLICENSED
Classifier: Development Status :: 4 - Beta
Classifier: Intended Audience :: Developers
Classifier: Natural Language :: English
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.9
Classifier: Programming Language :: Python :: 3.10
Classifier: Programming Language :: Python :: 3.11
Description-Content-Type: text/markdown
Requires-Dist: cz-common-python >=0.10.10
Requires-Dist: attrdict >=2.0.0


# Organization Accounts IAPI

This package contains the interface for the Organization Accounts iAPI

## Available Functions
- get-accounts
- get-account-id-name-map
- get-organizations
